Subject: [lisp] Proposed update to draft-ietf-lisp-deployment

From: Lori Jakab <[email-masked]>
Date: Thu, 24 Jan 2013 22:10:05 +0200

Hi folks,

Please find attached a proposed new revision diff and full document
draft-ietf-lisp-deployment.  It incorporates the feedback received
during working group last call.  If there are no objections, I will post
it to the datatracker on Friday.

-Lori